SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000895supertuxGameplaypublic2011-11-30 08:342015-11-22 04:57
Reporterctdabomb 
Assigned To 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86 (Intel, AMD, 32-bit)OSLinuxOS Version2.6
Product Version0.3.3-SVN 
Target VersionMilestone 2Fixed in VersionMilestone 2 
Summary0000895: Falling badguys can push other badguys through uni-solid tiles
DescriptionFalling badguys can push other badguys through uni-solid tiles
Steps To Reproduceplay the level watch the spike guy
TagsAttachedFiles
Fixed in GIT revision3dfe998
Fixed in subversion revision
Attached Files? file icon uni test.stl [^] (28,032 bytes) 2011-11-30 08:34

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-11-30 08:34 ctdabomb New Issue
2011-11-30 08:34 ctdabomb File Added: uni test.stl
2012-09-07 13:21 mathnerd314 Relationship added child of 0000946
2012-09-08 05:16 superdev Tag Attached: AttachedFiles
2015-11-22 04:57 Tobbi Fixed in GIT revision => 3dfe998
2015-11-22 04:57 Tobbi Status new => resolved
2015-11-22 04:57 Tobbi Resolution open => fixed
2015-11-22 04:57 Tobbi Fixed in Version => Milestone 2
2015-11-22 04:57 Tobbi Target Version => Milestone 2


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker